This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours
Bug 952853 - (mysql-cpu-2013-04) mysql: Oracle CPU April 2013
mysql: Oracle CPU April 2013
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20130416,repo...
: Security
Depends On: CVE-2012-5614 CVE-2013-2395 CVE-2013-1521 CVE-2013-2378 CVE-2013-1552 CVE-2013-1531 CVE-2013-2375 CVE-2013-1570 CVE-2013-1523 CVE-2013-1544 CVE-2013-1512 CVE-2013-1532 CVE-2013-2389 CVE-2013-2392 CVE-2013-1555 CVE-2013-1526 CVE-2013-2376 CVE-2013-1567 CVE-2013-1511 CVE-2013-1566 CVE-2013-2381 CVE-2013-1548 CVE-2013-2391 CVE-2013-1506 CVE-2013-1502
Blocks: 952846
  Show dependency treegraph
 
Reported: 2013-04-16 17:10 EDT by Vincent Danen
Modified: 2014-06-25 17:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-25 17:30:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-04-16 17:10:53 EDT
This bug is for the Oracle Critical Patch Update advisory for MySQL - April 2013:

http://www.oracle.com/technetwork/topics/security/cpuapr2013-1899555.html#AppendixMSQL

This update contains 25 security fixes for MySQL.  Presumably they will be fixed in versions 5.1.69, 5.5.31, and 5.6.11 however there are no new releases on dev.mysql.com as of yet.

These issues affect 5.1.68 and earlier, 5.5.30 and earlier, 5.6.10 and earlier (not all issues are applicable to each, however; individual CVE bugs will be filed for each issue).
Comment 1 Vincent Danen 2014-06-25 17:30:58 EDT
We won't ever fix mysql in rhel5, and mysql55 is at 5.5.32 which has all these fixes.  Time to close all this stuff.

Note You need to log in before you can comment on or make changes to this bug.